@charset "UTF-8";
/* CSS Document */

.flex-container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

/************************ LOGO ADJUSTMENTS *******************************/


/*********************** NAVIGATION STYLE CHANGES **************************/
.top-bar-section#new-nav {
	position: relative;
}
.top-bar-section#new-nav ul li>a {
	font-family: "aktiv-grotesk-std", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 700;
	font-size: 0.85em;
	position: relative;
	top:4px;
	background:none;
	transition: all 0.3s;
}
.top-bar-section#new-nav ul li>a:hover {
	color:#00adef;
}
.top-bar-section#new-nav a.button {
	position: absolute;
	right:8px;
	top:8px;
	font-weight: 700;
}

/************************ NEW SECONDARY NAV ********************************/
.resources-bar {
	width:100%;
	background:#e5e5e5;
	border-bottom: 1px solid #fff;
	padding-top: 2px;
}
.resources-bar .inner-wrapper {
	max-width: 70.25rem;
	margin: 0 auto;
}
.resources-bar h6 {
	display:inline-block;
	margin-left: 110px;
	margin-right: 20px;
	color:#333;
	font-size: 0.7em;
	text-transform: uppercase;
	margin-bottom: 0;
}
.resources-bar ul {
	display: inline-block;
	list-style: none;
	margin-bottom: 2px;
	margin-left: 0px;
}
.resources-bar ul li {
	display: inline-block;
	margin-right: 20px;
 	font-size: 0.7em;
	text-transform: uppercase;
	font-family: "aktiv-grotesk-std", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 700;
}
.resources-bar ul li:first-child {
	margin-left: 10px;
}

/************************ NEW BREADCRUMBS ********************************/
ul.breadcrumbs {
	margin: 0 !important;
	margin-top: 20px !important;
	font-size: 0.75em !important;
	text-transform: uppercase;
	list-style: none;
	background-color: none !important;
	background: none !important;
}
ul.breadcrumbs li {
	display: inline-block;
}
.breadcrumbs>*:before {
    content: "➔";
    color: #555;
    margin: 0 0.75rem;
    position: relative;
    top: 1px;
}
.breadcrumbs>li:first-child:before {
	content:" ";
}

li.breadcrumb-spacer {
    width: auto;
}


/*********************** THE NEW FOOTER BAR ********************************/
#footer-news-social {
	width: 100%;
}
#footer-news-social.flex-container {
	flex-wrap: wrap;
}
.footer-social-icons a {
	display: inline-block;
	font-size: 2em;
	padding:0 12px;
	color:#454545;
}

.footer-email-signup {
	width:100%;
	padding: 0 10px;
	margin-top:1.5em;
}
.mc_embed_signup_scroll {
	position: relative;
}
#mc-embedded-subscribe {
	position: absolute;
	right:0;
	top:1px;
	height:43px;
	border:0;
	font-family: "aktiv-grotesk-std", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding:10px 25px;
	font-weight: 700;
	text-transform: uppercase;
}
.footer-email-signup .mc-field-group {
	display: flex;
	align-items: center;
	position: relative;
}
.footer-email-signup .mc-field-group label {
	font-family: "aktiv-grotesk-std", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 700;
	font-size: 1.1em;
	padding-right: 8px;
}
.footer-email-signup .mc-field-group input[type="email"] {
	margin-bottom: 0;
	font-size:1.1em;
	padding:10px;
	height:45px;
}


/******************* RESPONSIVE STYLES ********************/
@media only screen and (max-width: 50em){
	#logo.new {
		position: absolute;
		z-index: 3;
		top: 4px !important;
		margin-left: auto;
		margin-right: auto;
		left: 5px;
		right: auto;
		width: 70px;
		height: 70px;
	}
	.resources-bar h6 {
		margin-left: 10px;
	}
	.footer-social-icons {
		display: block;
	}
}
	
@media only screen and (min-width: 50.063em) {
	.footer-email-signup {
		width:calc(100% - 305px);
		padding: 0 10px;
		margin-top: 0;
	}
	#footer-news-social.flex-container {
		flex-wrap: nowrap;
	}
	.resources-bar h6 {
		padding-left: 0.73438rem;
	}
	.top-bar-section#new-nav ul li>a {
		padding-right: 0.5rem;
	}	
}

@media only screen and (min-width: 70em) {
	.resources-bar h6 {
		padding-left:0;
	}
}



